$current = $MyInvocation.MyCommand.Path | Split-Path -parent
try {

#   Install-ChocolateyPackage 'kb2701373-v2-64bit' 'msi' '/quiet /norestart' "$current/../Windows6.1-KB2701373-v2-x64.msu"
#   I can't find a function for msu installation. Maybe someone else (or myself) will add one later.
    
    Write-Host "Install Windows6.1-KB2701373-v2-x64.msu."
    iex "$current/../Windows6.1-KB2701373-v2-x64.msu /quiet /norestart"
    if ($lastExitCode -and ($lastExitCode -ne 0)) { throw "Install KB2701373 failed." }    

} catch { 
    Write-ChocolateyFailure 'kb2701373-v2-64bit' "$($_.Exception.Message)"
}